| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Slots | Signals | Public Member Functions | List of all members
Digikam::TagPropWidget Class Reference
Inheritance diagram for Digikam::TagPropWidget:

## Public Types
enum | ItemsEnable { DisabledAll , EnabledAll , IconOnly }

## Public Slots
void | slotFocusTitleEdit ()
void | slotSelectionChanged (const QList< Album * > &albums)

## Signals
void | signalTitleEditReady ()

## Public Member Functions
| TagPropWidget (QWidget *const parent)
| Q_ENUM (ItemsEnable)